* {
  box-sizing: border-box;
  /* outline: 1px dashed red; */
}

body, div, p {
  margin: 0;
  padding: 0;
  border-width: 0;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

article {
  margin-top: 50px;
}

body {
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  margin: 0;
}

/* ========================================================================= */
/* Index Items
/* ========================================================================= */
.header {
  padding: 80px;
  text-align: center;
  background: #FFF;
  color: white;
  width: 100%;
  height: 270px;
  background-image: url("https://ceipimg.s3.amazonaws.com/static/2019EuropeReport-image/_header_1.png");
  background-position: bottom;
}

.header_img_left {
  display: block;
  margin-left: auto;
  margin-top: 33px;
}

.hline-bottom {
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  border-bottom: 1px solid #00a19b;
}

.hline-bottom_red {
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  border-bottom: 1px solid #e6332b;
}

.hline-bottom_blue {
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  border-bottom: 1px solid #003a60;
}

.hline-bottom_brown {
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  border-bottom: 1px solid #8c6f55;
}

.topnav .icon {
  display: none;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.topnav {
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 18px;
  font-weight: normal;
  overflow: hidden;
  background-color: #c7c8ca;
  position: sticky;
  position: -webkit-sticky;
  top: 67px;
  z-index: 1000;
}

.topnav li {margin-bottom: 0;}

/* Style the navigation bar links */
.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 20px;
  text-decoration: none;
}

/* Right-aligned link */
.topnav a.right {
  background-color: #003a63;
  float: right;
}

/* Change color on hover */
.topnav a:hover {
  background-color: #00d1c1;
  color: white;
}

/* Active/current link */
.topnav a.active {
  background-color: #00a79e;
  color: white;
}

/* Main column */
.main {
  -ms-flex: 100%;
  flex: 100%;
  background-color: white;
  padding: 20px;
}

a.anchor {
  display: block;
  position: relative;
  top: -50px;
  visibility: hidden;
}

/* ========================================================================= */
/* @media querys Items
/* ========================================================================= */


/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Frutiger Neue LT W06 Book", sans-serif;
	text-decoration: none;
	color: #fff;
	background: #00d1c1;
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 1024px){

  .topnav a {
    font-size: 0.8em;
    padding: 14px 10px;
  }

}


@media screen and (max-width : 760px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;

	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
    cursor: pointer;
	}

  .header {height: 230px;}
  .header_img_left {margin-top: 28px;}
  .topnav {top:46px;}
}

@media screen and (max-width : 568px) {
  #Landing_bg #Landing_img {background-size: 100% auto;}  
}

/* ========================================================================= */
/* General Items
/* ========================================================================= */
#Landing_bg {
  background-image: url("https://ceipimg.s3.amazonaws.com/static/2019EuropeReport-image/CoverBackground.png");
  background-position: bottom center;
  background-repeat: no-repeat;
}

#Landing_img {
  background-image: url("https://ceipimg.s3.amazonaws.com/static/2019EuropeReport-image/CoverImg.png");
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  height: 65vh;
  margin: 0 auto;
  position: relative;
  /* width: 50vw; */
}

.chapter_Spacer {
  margin-top: 100px;
}

.header_Container {
  width: 100%;
  position: relative;
  display: inline-block;
}

.header_Number {
  width: 100%;
  position: absolute;
  top: -60px;
  left: 0;
}

.header_Name {
  width: 100%;
  top: 0;
  left: 0;
  margin-bottom: 30px;
  z-index: 10;
}

span._header_main_brown {
  color: #8c6f55;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 900;
}

span._header_main_Large_Green {
  color: #46a39f;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 50px;
  font-style: normal;
  font-weight: 900;
  width: 100%;
  display: inline-block;
  text-align: center;
}

span._header_Number_Green {
  color: #46a39f;
  opacity: 0.2;
  font-family: "GaramondPremierW08-Capt", serif;
  font-size: 180px;
  font-style: normal;
  font-weight: 700;
  width: 100%;
  display: block;
  text-align: center;
  position: absolute;
  z-index: 1;
}

span._header_main_Large_Red {
  color: #e6332b;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 50px;
  font-style: normal;
  font-weight: 900;
  width: 100%;
  text-align: center;
  display: inline-block;
}

span._header_Number_Red {
  color: #e6332b;
  opacity: 0.2;
  font-family: "GaramondPremierW08-Capt", serif;
  font-size: 180px;
  font-style: normal;
  font-weight: 700;
  width: 100%;
  display: block;
  text-align: center;
  position: absolute;
  z-index: 1;
}

span._header_main_Large_Blue {
  color: #003a60;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 50px;
  font-style: normal;
  font-weight: 900;
  width: 100%;
  text-align: center;
  display: inline-block;
}

span._header_Number_Blue {
  color: #003a60;
  opacity: 0.2;
  font-family: "GaramondPremierW08-Capt", serif;
  font-size: 180px;
  font-style: normal;
  font-weight: 700;
  width: 100%;
  display: block;
  text-align: center;
  position: absolute;
  z-index: 1;
}

span._header_main_Large_Brown {
  color: #8c6f55;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 50px;
  font-style: normal;
  font-weight: 900;
  width: 100%;
  text-align: center;
  display: inline-block;
}

span._header_Number_Brown {
  color: #8c6f55;
  opacity: 0.2;
  font-family: "GaramondPremierW08-Capt", serif;
  font-size: 180px;
  font-style: normal;
  font-weight: 700;
  width: 100%;
  display: block;
  text-align: center;
  position: absolute;
  z-index: 1;
}

div._date {
  width: 100%;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 5px;
}

span._date_green {
  color: #00a19b;
  font-size: 20px;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-style: normal;
  font-weight: 900;
  width: 100%;
  text-align: center;
  display: inline-block;
}

span._date_red {
  color: #e6332b;
  font-size: 20px;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-style: normal;
  font-weight: 900;
  width: 100%;
  text-align: center;
  display: inline-block;
}

span._date_brown {
  color: #8c6f55;
  font-size: 20px;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-style: normal;
  font-weight: 900;
  width: 100%;
  text-align: center;
  display: inline-block;
}

span._date_blue {
  color: #003a60;
  font-size: 20px;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-style: normal;
  font-weight: 900;
  width: 100%;
  text-align: center;
  display: inline-block;
}

span.Endnote {
  color: #00a19b;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 900;
  margin-top: 30px;
  margin-bottom: 250px;
  text-align: left;
}

span.endnote_number {
  text-indent: -10px;
  text-align: right;
}

span.endnote_spacer {
  margin-left: 8px;
}

span.super_number {
  font-size: 58%;
  vertical-align: super;
}

p.Reference {
  color: #000000;
  font-family: "GaramondPremierW08-Capt", serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 25px;
  margin-bottom: 15px;
  margin-right: 0;
  margin-top: 0;
  text-align: left;
  margin-left: 40px;
  text-indent: -35px;
}

p.Bodycopy {
  color: #000000;
  font-family: "GaramondPremierW08-Capt", serif;
  font-size: 23.8px;
  font-weight: normal;
  line-height: 40.46px;
  margin: 0;
  text-align: left;
  text-indent: 0px;
}

p.Bodycopy---No-Indent {
  color: #000000;
  font-family: "GaramondPremierW08-Capt", serif;
  font-size: 23.8px;
  font-weight: normal;
  line-height: 40.46px;
  margin: 0;
  text-align: left;
  text-indent: 0;
}

p.Bodycopy---Sans {
  color: #000000;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 23.8px;
  font-weight: 500;
  line-height: 40.46px;
  margin: 0;
  text-align: left;
  text-indent: 0;
}

p.Subtitle---Blue {
  color: #003a60;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px;
  text-align: left;
  text-indent: 0;
}

p.Subtitle---Blue_Small {
  color: #003a60;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 900;
}

p.Subtitle---Green {
  color: #00a19b;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 1.333;
  margin-top: 10px;
  text-align: left;
  text-indent: 0;
}

p.Subtitle---Green_Small {
  color: #00a19b;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 900;
}

p.Subtitle---Red {
  color: #e6332b;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 1.333;
  margin: 0;
  text-align: left;
  text-indent: 0;
}

p.Subtitle---Red_Small {
  color: #e6332b;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 900;
}

p.Chapter-Opener {
  text-align: center;
  color: #000000;
  font-family: "GaramondPremierW08-Capt", serif;
  font-size: 36px;
  font-weight: normal;
  line-height: 1.167;
  margin: 0;
  width: 100%;
  display: inline-block;
}

span._Color_Green {
  color: #00a19b;
}

span._Color_Red {
  color: #e6332b;
}

._Color_Red {
  color: #e6332b;
}

span._Color_Blue {
  color: #003a60;
}

._Color_Blue {
  color: #003a60;
}

span._Color_Brown {
  color: #98704c;
}

p.Comic-Bodycopy {
  color: #e6332b;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 23.8px;
  font-weight: 500;
  line-height: 40.46px;
  margin: 0;
  text-align: left;
  text-indent: 0;
}

p.Basic-Paragraph {
  color: #000000;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 23.8px;
  font-weight: normal;
  margin: 0;
  text-align: left;
}

img._Bullet_img {
  height: 16px;
  width: 5px;
}

p.Bullet {
  color: #000000;
  font-family: "GaramondPremierW08-Capt", serif;
  font-size: 23.8px;
  font-weight: normal;
  line-height: 40.46px;
  text-align: left;
  text-indent: -50px;
  margin-left: 50px;
}

span.Bullet_spacer {
  margin-left: 38px;
}

/* ========================================================================= */
/* Chart Items
/* ========================================================================= */
p.Chart-Subtitle {
  color: #00a19b;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 13.8px;
  font-weight: 500;
  margin: 0;
  text-align: left;
}

p.Chart-Title {
  color: #00a19b;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 14.8px;
  font-weight: bold;
  margin-bottom: 3px;
  text-align: left;
  text-transform: uppercase;
}

p.Chart-Counter {
  color: #d0d0d0;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 14.8px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 3px;
  text-align: left;
  text-transform: uppercase;
}

p.Sources {
  color: #000000;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 20.46px;
  margin-bottom: 50px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  text-align: left;
}

span._Sources_bold {
  font-style: normal;
  font-weight: bold;
}

/* ========================================================================= */
/* Responsive Images
/* ========================================================================= */
.responsive_main_image {
  width: 100%;
  max-width: 613px;
  height: auto;
  display: block;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.responsive_sub_image {
  width: 100%;
  max-width: 350px;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

/* ========================================================================= */
/* Image_Colums
/* ========================================================================= */
/* Column container */
.row_R {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
}

.row_L {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
}

/* Clearfix (clear floats) */
/* Main column */
.main_Column {
  -ms-flex: 70%;
  flex: 70%;
  background-color: white;
  padding: 20px;
}

/* Sidebar/left column */
.left_side_R {
  -ms-flex: 30%;
  flex: 30%;
  padding: 20px;
}

/* Sidebar/right column */
.right_side_R {
  -ms-flex: 30%;
  flex: 30%;
  padding: 20px;
}

@media screen and (max-width: 700px) {
  .row_R {
    flex-direction: column-reverse;
  }

  .row_L {
    flex-direction: column;
  }
}

/* ========================================================================= */
/* Overrides Landing Page
/* ========================================================================= */
p._landing_ParaOverride-1 {
  margin-bottom: 9px;
  text-align: center;
}

/* ========================================================================= */
/* Overrides About
/* ========================================================================= */
p.ParaOverride-1 {
  margin-bottom: 9px;
}

p.ParaOverride-2 {
  margin-bottom: 11px;
}

span.header_title {
  color: #00a19b;
  font-size: 55px;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
}

span.sub_header_title {
  color: #003a60;
  font-size: 40px;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
}

span.sub_header_text {
  color: #003a60;
  font-size: 15px;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-style: normal;
  text-transform: none;
  line-height: 1.46px;
}

span.CharOverride-1 {
  color: #003a60;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-style: normal;
  font-weight: bold;
}

span.CharOverride-3 {
  font-style: italic;
  font-weight: normal;
}

span.CharOverride-4 {
  color: #00a19b;
  font-family: "GaramondPremierW08-Capt", serif;
  font-style: normal;
  font-weight: normal;
}

span.CharOverride-5 {
  font-family: "GaramondPremierW08-Capt", serif;
  font-style: normal;
  font-weight: normal;
}

span.CharOverride-10 {
  color: #003a60;
  font-style: normal;
  font-weight: bold;
}

div._idGenObjectStyleOverride-1 {
  border-width: 0px;
}

/* ========================================================================= */
/* Overrides Introduction
/* ========================================================================= */
p._introduction_ParaOverride-1 {
  text-align: center;
  margin-bottom: -40px;
}

p._introduction_ParaOverride-2 {
  text-indent: 0px;
}

span._introduction_CharOverride-3 {
  color: #98704c;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-transform: uppercase;
}

span._introduction_CharOverride-4 {
  color: #98704c;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 23.8px;
  font-style: normal;
  font-weight: 900;
  line-height: 40.46px;
}

div._introduction_idGenObjectStyleOverride-1 {
  text-align: center;
}

div._introduction_idGenObjectLayout-1 {
  text-align: center;
}

/* ========================================================================= */
/* Overrides Planet
/* ========================================================================= */
p._planet_ParaOverride-2 {
  text-indent: 0px;
}

span._planet_CharOverride-3 {
  color: #00a19b;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

span._planet_CharOverride-8 {
  font-size: 14px;
  vertical-align: sub;
}

span._planet_CharOverride-11 {
  font-size: 14px;
}

/* ========================================================================= */
/* Overrides Lifetime
/* ========================================================================= */
p._lifetime_ParaOverride-2 {
  text-indent: 0px;
}

p._lifetime_ParaOverride-3 {
  margin-bottom: 6px;
}

span._lifetime_CharOverride-3 {
  color: #e6332b;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-transform: uppercase;
}

span._lifetime_CharOverride-7 {
  color: #e6332b;
}

span._lifetime_CharOverride-11 {
  font-style: italic;
  font-weight: normal;
}

img._lifetime_idGenObjectAttribute-2 {
  height: 16px;
  width: 5px;
}

div._lifetime_idGenObjectStyleOverride-1 {
  border-width: 0px;
}

div._lifetime_idGenObjectLayout-1 {
  text-align: center;
}

/* ========================================================================= */
/* Overrides Technology
/* ========================================================================= */
p._technology_ParaOverride-3 {
  text-indent: 0px;
}

span._technology_CharOverride-3 {
  color: #003a60;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 30px;
  font-style: normal;
  font-weight: 900;
}

span._technology_CharOverride-4 {
  color: #003a60;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-transform: uppercase;
}

span._technology_CharOverride-9 {
  font-style: normal;
  font-weight: bold;
}

span._technology_CharOverride-12 {
  color: #000000;
  font-style: italic;
  font-weight: normal;
}

img._technology_idGenObjectAttribute-2 {
  height: 16px;
  width: 5px;
}

div._technology_idGenObjectStyleOverride-1 {
  border-width: 0px;
}

div._technology_idGenObjectLayout-1 {
  text-align: center;
}

/* ========================================================================= */
/* Overrides Conclusion
/* ========================================================================= */
span._conclution_CharOverride-2 {
  color: #98704c;
}

span._conclution_CharOverride-6 {
  color: #98704c;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 23.8px;
  font-style: normal;
  font-weight: bold;
}

span._conclution_CharOverride-8 {
  color: #98704c;
  font-family: "Frutiger Neue LT W06 Book", sans-serif;
  font-size: 30px;
  font-style: normal;
  font-weight: 900;
  text-align: center;
  display: inline-block;
}

div._idGenObjectStyleOverride-1 {
  border-width: 0px;
}

div._idGenObjectLayout-1 {
  text-align: center;
}
